
Auto Multiple Choice - Bug # 297: Layout issues with new AMC project window in Gtk3

Status: Closed Priority: Normal
Author: Anirvan Sarkar Category: Graphical Interface
Created: 08/19/2014 Assignee:
Updated: 03/06/2018 Due date:
Description: When you create a new project in Gtk3, the new project window displayed is of improper size.

In Gtk2:
!New_AMC_Project_Gtk2.png!

In Gtk3:
!New_AMC_Project_Gtk3.png!

Even when the window is manually resized it is not properly displayed.
!Resized_New_AMC_Project_Gtk3.png!

History
08/19/2014 09:43 am - Anirvan Sarkar
- Description changed from When you create a new project in Gtk3, the new project window displayed is of improper size.

In Gtk2:
!New AMC Project Gtk2.png!

In Gtk3:
!New AMC Project Gtk3.png!

Even when the window is manually resized it is not properly displayed.
!Resized New AMC Project Gtk2.png!
 to When you create a new project in Gtk3, the new project window displayed is of improper size.

In Gtk2:
!New_AMC_Project_Gtk2.png!

In Gtk3:
!New_AMC_Project_Gtk3.png!

Even when the window is manually resized it is not properly displayed.
!Resized_New_AMC_Project_Gtk3.png!

09/20/2017 02:27 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:210f376c8558.

03/06/2018 09:30 am - Alexis Bienvenüe
- Status changed from Resolved to Closed
